Skip to main content
GET
Get Models

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求头

x-provider-route
string
默认值:cost

上游速度cost、stable、fast

查询参数

type
string

按模型类型筛选,省略返回全部。支持 text/image/video/music/embedding,忽略大小写和周围空格。多个类型逗号分隔或重复 type,未知或空值返回 400。

Minimum string length: 1
示例:

"text"

"image"

"video"

"music"

"embedding"

"image,video"

响应

当前可调用模型目录;示例能力值仅用于展示结构,实际以返回值为准。

GET /v1/models 的 HTTP 200 响应。返回平台完整可调用模型目录;公共元数据来自平台配置。

object
string
必填
Allowed value: "list"
data
object[]
必填